/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/bin/gends_extract_simple_types
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/bin/gends_extract_simple_types.py
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/bin/gends_generate_django
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/bin/gends_generate_django.py
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/bin/gends_run_gen_django
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/bin/gends_run_gen_django.py
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/bin/generateDS
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/bin/generateDS.py
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/bin/generateds_gui
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/bin/generateds_gui.py
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/bin/process_includes
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/bin/process_includes.py
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/lib/python2.7/site-packages/generateDS-2.28b0-py2.7.egg-info/PKG-INFO
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/lib/python2.7/site-packages/generateDS-2.28b0-py2.7.egg-info/SOURCES.txt
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/lib/python2.7/site-packages/generateDS-2.28b0-py2.7.egg-info/dependency_links.txt
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/lib/python2.7/site-packages/generateDS-2.28b0-py2.7.egg-info/entry_points.txt
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/lib/python2.7/site-packages/generateDS-2.28b0-py2.7.egg-info/top_level.txt
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/lib/python2.7/site-packages/libgenerateDS/gui/generateds_gui.py
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/lib/python2.7/site-packages/libgenerateDS/gui/generateds_gui.pyc
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/lib/python2.7/site-packages/libgenerateDS/gui/generateds_gui.pyo
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/lib/python2.7/site-packages/libgenerateDS/gui/generateds_gui_session.py
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/lib/python2.7/site-packages/libgenerateDS/gui/generateds_gui_session.pyc
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/lib/python2.7/site-packages/libgenerateDS/gui/generateds_gui_session.pyo
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/lib/python2.7/site-packages/libgenerateDS/process_includes.py
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/lib/python2.7/site-packages/libgenerateDS/process_includes.pyc
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/lib/python2.7/site-packages/libgenerateDS/process_includes.pyo
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/lib/python2.7/site-packages/process_includes.py
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/lib/python2.7/site-packages/process_includes.pyc
/tmp/pkgbuild/textproc/py-generateDS/work/.destdir/usr/pkg/lib/python2.7/site-packages/process_includes.pyo
